/*
* @Author: Marte
* @Date:   2018-11-21 16:35:49
* @Last Modified by:   Marte
* @Last Modified time: 2019-01-30 15:37:28
*/
@media (max-width: 1680px){
.project-sift .sift-box ul li img{
     width:320px;
   }
.dynamic-con ul li{
   width:982px;
  }
.foot-con .from-box{
  width:720px;
  }
.foot-con .from-box .text{
   width:350px;
 }
 .foot-con .from-box .rg textarea{
    width:350px;
  }
 .project-sift .sift-box ul li{
  width:320px;
  height:245px;
  }

 .news-details .details-con .con .details-img .swiper-slide{
  height:400px;
 }

}

@media (max-width: 1480px){

.index-tit span{
    width:110px;
  }
.index-tit h2,.index-tit p{
   font-size:30px;
  }
.index-tit i{
    height:50px;
  }
.build-con .servie-con .con{
   // padding-left:5%;
  }
 .project-sift .sift-box ul li {
    width: 260px;
    height: 195px;
  }
 .project-sift .txt .z-img img{
    width:300px;
    margin-top:10px;
  }
  .project-sift .txt{
    width:440px;
  }
  .project-sift .txt .tit .con h2{
     font-size:30px;
  }
  .project-sift .txt .tit span{
    width:110px;
    margin-top:25px;
  }
  .dynamic-con .lf{
    margin-left:135px;
  }
  .dynamic-con ul li{
    width:845px;
  }
  .news-ul li .txt{
    padding: 20px;
  }
  .news-ul li .time{
    padding:20px;
    flex:0 0 125px;
  }
  .footer .tit .wire i{
    width:110px;
  }
  .footer .tit .wire p{
    font-size:30px;
  }
  .footer .tit .foot-a{
    width:320px;
    margin-left:110px;
  }
  .footer .tit span{
    margin-left:110px;
    font-size:30px;
  }
  .foot-con .from-box .text{
    width:280px;
    line-height: 40px;
    height:40px;
  }
  .foot-con .from-box .rg textarea{
    width:280px;
  }
  .foot-con .from-box{
    width:580px;
  }
  .foot-con .from-box .submit-box .text{
    width:70px;
    height:35px;
  }
  #idcode{
    width:70px;
    height:35px;
  }
  #ehong-code{
    line-height:35px;
  }
  .foot-con .from-box .submit-box .submit{
    width:105px;
    height:35px;
    line-height:35px;
    margin-left:20px;
  }
  .project-sift .txt .tit .con{
    width:300px;
  }
  .build-con .servie-con .con ul li{
    margin-right:5%;
  }
  .build-con .servie-con .con ul li .service-img{
    width:150px;
    height:150px;
  }
  .dynamic-con .lf{
    width:300px;
  }
  .build-con .servie-con .con ul li .service-img{
    box-shadow:inset 0 0 0 14px rgba(255,255,255,0.6), 0 1px 2px rgba(0,0,0,0.1);
  }
  .project-sift .txt{
    margin-right:40px;
  }
  .foot-con .from-box .rg textarea{
    height:100px;
  }
  .other-content .about-bannerbox .lf{
    height:600px;
    padding:65px 100px 65px 0;
  }
  .about-bannerbox .rg .bimg-box{
    height:450px;

  }
  .about-bannerbox .rg{
    height: 600px;
  }
  .honor{
    min-height: 600px;
  }
  .item-details .itemd-con .itemd-box .itemd-txt{
    width:50%;
  }
  .itemd-con .itemd-box .itemd-img{
    width:50%;
  }
  .itemd-con .itemd-swiper .s4 .swiper-slide{
    height:125px;
  }
  .itemd-con .itemd-swiper .s4 .swiper-slide{
    margin-right:10px;
  }
  .itemd-con .itemd-swiper .swiper-button-next,.itemd-con .itemd-swiper  .swiper-button-prev{
    width:14px;
    height:30px;
    margin-top:-12px;
  }
  .itemd-con .itemd-box .itemd-img .show-img{
     height:345px;
  }
  .news-ul li .txt{
    width:80%;
  }

}
@media (max-width:1280px){
.performance-swiper .s3 .swiper-pagination{
    display:block !important;
}
.performance-swiper .pswiper{
    width:94%;
 }
.header .header-con .lf .nav ul li{
    margin-right:38px;
 }
 .index-tit span{
  width: 90px;
 }
 .content .build-con .build .txt{
   margin-left:110px;
 }
 .project-sift .txt .tit .con{
   width: 210px;
 }
 .project-sift .txt .z-img{
  margin-left: 120px;
 }
 .project-sift .txt .z-img img{
   width: 250px;
 }
 .dynamic-con .lf{
   margin-left: 110px;
   width: 250px;
 }
 .project-sift .txt{
   margin-right: 20px;
 }
 .dynamic-con ul li{
   width:750px;
 }
 .footer .tit .foot-a{
   width:250px;
 }
 .foot-con .from-box .text{
  padding-left: 10px;
  width: 220px;
  margin-bottom:15px;
 }
 .foot-con .from-box .submit-box .text{
   width: 50px;
   height: 30px;
   line-height: 30px;
   margin-right: 10px;
 }
 #ehong-code{
   line-height: 30px;
   height: 30px;
   font-size:15px;
 }
 #idcode{
  width: 50px;
  height: 30px;
 }
 #ehong-code font{
   margin: 0 1px;
 }
 .foot-con .from-box .submit-box .submit{
   width: 100px;
   margin-left: 10px;
   height: 30px;
   line-height: 30px;
 }
 .foot-con .from-box .rg textarea{
  width: 220px;
  padding: 10px;
  height:95px;
 }
 .foot-con .from-box{
  width:450px;
  margin-right: 95px;
 }
 .index-tit h2, .index-tit p{
  font-size: 25px;
 }
 .index-tit i{
  height: 35px;
 }
 .honor-swiper .honors1{
  width: 1100px;
 }
 .honor{
  min-height: 530px;
 }
 .performance-swiper .pswiper{
  width: 84.5%;
 }
 .partner .partner-con{
  width: 90%;
 }
 .honor .honor-con{
  width:100%;
 }
 .honor .honor-box{
  width:90%;
 }
  .itemd-con .itemd-box .itemd-img .show-img{
     height:300px;
  }
  .service-con .con-box .txt .number{
     width:80px;
     height:80px;
  }
  .service-con .con-box .txt .b_wire{
    padding-left:9px;
    margin:12px 0;
  }
  .service-con .con-box .txt p,.service-con .con-box .txt h2{
    font-size:22px;
    padding-left:9px;
  }
  .service-con .con-box .txt .btn{
    margin-top:15px;
    padding-left:9px;
  }
  .service-up .up-txt .txt{
    padding:30px 45px;
  }
  .service-up .up-txt .txt h2{
    font-size:22px;
    padding-left:20px;
    margin-bottom:5px;
  }
  .service-up .up-txt .txt p{
    margin-bottom:15px;
  }
  .service-up .up-txt{
    height:560px;
  }
  .service-up .up-box .up-nav span{
    line-height:50px;
    font-size:18px;
  }
  .service-up .up-box .del{
    width:50px;
    height:50px;
    right:-50px;
  }
  .news-list .news-box{
    width:90%;
  }
  .news-list .news-box .news-ul li{
    width:100%;
  }
}

@media (max-width:1080px){
  .sidebar-box{
    display:none;
  }
  .foot-con .from .ewm{
    width: 180px;
  }
  .foot-con .from-box{
    margin-right: 35px;
  }
  .foot-con .info-box p{
    font-size: 13px;
  }
  .dynamic-con .lf{
    width: 190px;
  }
  .dynamic-con ul li{
    width: 715px;
  }
  .build-con .servie-con .con{
    // padding-left:1%;
  }
  .footer .tit .foot-a{
    width:220px;
  }
  .other-content .about-bannerbox .lf{
    padding: 45px 35px 45px 0;
    height:500px;


  }
/*  .other-content .about-bannerbox .lf .txt{
     width: 80%;
     margin: 0 auto;
  }*/
  .about-bannerbox .lf .txt .tran{
    margin-bottom: 20px;
  }
  .about-bannerbox .lf .txt .con{
    margin-bottom: 30px;
  }
  .about-bannerbox .rg{
    height:500px;
  }
  .about-bannerbox .rg .bimg-box{
    height:360px;
  }
  .about-bannerbox .rg .about-banner .swiper-slide img{
    height: 140px;
  }
  .honor-swiper .honors1{
    width: 900px;
  }
  .honor-swiper .swiper-slide{
    width:440px;
  }
  .honor-swiper .swiper-slide{
    width: 360px;
    height: 250px;
  }
  .honor-swiper{
    height: 260px;
  }
  .honor{
    min-height: 480px;
  }
  .performance-swiper .pswiper .swiper-slide .txt{
    height: 200px;
  }
  .honor .honor-box ul li{
    
  }
  .honor .honor-box ul li .img-con{
    height:165px;
  }
  .honor .honor-box ul li .glass{
    display:none;
  }
  .other-tit1{
    margin-bottom:20px;
  }
  .other-tit1 p{
    font-size:25px;
  }
  .itemd-con .itemd-swiper .s4 .swiper-slide{
    height:90px;
  }
  .itemd-con .itemd-swiper .swiper-button-next,.itemd-con .itemd-swiper  .swiper-button-prev{
    width:10px;
    height:20px;
    margin-top:-5px;
  }
  .itemd-con .itemd-box .itemd-txt .txt h2{
    font-size:22px;
    line-height:60px;
  }
  .itemd-con .itemd-box .itemd-txt .tit{
    height:110px;
  }
  .itemd-con .itemd-box .itemd-img .show-img{
     height:280px;
  }
  .item-list ul li .sub-box{
     padding:10px;
  }
  .item-list ul li .sub-box .sub-con p{
    font-size:18px;
  }
  .other-content .item-nav span{
    min-width:120px;
    height:50px;
  }
  .item-list{
    margin-bottom:50px;
  }
  .news-ul li .txt .con h2{
    font-size:20px;
  }
  .news-ul li .txt .con p{
    font-size:15px;
    line-height:25px;
  }
  .news-ul li .time h2{
    font-size:40px;
    line-height:50px;
  }
  .news-list .news-con{
    padding:30px 0;
  }
  .project-sift .sift-box ul li .sift-a{
    opacity:0 !important;
  }
}


@media (max-width: 769px){
// .menu-handler .burger{
//      width:25px !important;
//      height:3px !important;

//   }
// .menu-handler .burger-1{
//   top:10px !important;
// }
// .menu-handler .burger-3{
//   top:30px !important;
// }
.other-content{
   padding-top:70px;
}
.header .header-con{
  width:85%;
}
  .header-con .logo img{
     width:80px;
  }
  .header-con .rg img{
     width:45px;
     margin-right:10px;
  }
  .header{
    height:70px;
  }
  .header .header-con .rg .menu-handler{
  display:block;
}
  .foot-con .from{
    display: none;
  }
  .header .header-con .lf .nav{
    display: none;
  }
  .footer .tit .foot-a{
    display: none;
  }
  .content .build-con{
    display: block;
  }
  .project-sift{
    display: block;
  }
  .content .build-con .build{
    width: 100%;
    margin-bottom: 50px;
  }
  .build-con .servie-con{
    width: 100%;
  }
  .content .build-con .build .txt{
    width: 80%;
  }
  .build-con .servie-con .con ul{
    justify-content: center;
  }
  .build-con .servie-con .con ul li{
    margin-right: 10%;
  }
  .index-tit span{
    width: 60px;
  }
  .footer .tit .wire i{
    width:60px;
  }
  .project-sift .txt .tit span{
    width: 60px;
  }
  .project-sift .txt .z-img{
    margin-left: 80px;
  }
  .content .build-con .build .txt{
    margin-left: 85px;
  }
  .project-sift .txt{
    width: 100%;
  }
  .project-sift .txt .tit .con{
    width: 80%;
  }
  .project-sift .txt .tit .con h2{
    margin-bottom:10px;
  }
  .project-sift .txt .tit .con p{
    margin-bottom:20px;
  }
  .project-sift .sift-box ul li{
    width: 49%;
    height: 230px;
  }
  .project-sift .sift-box{
    display:flex;
    align-items: center;
    padding:20px 30px;
  }
  .dynamic-con{
    display: block;
    padding:0 25px;
  }
  .dynamic-con .lf{
    margin-bottom: 20px;
    margin-left: 52px;
  }
  .dynamic-con ul li{
    width: 100%;
  }
  .news-ul li .txt{
    padding: 15px;
  }
  .foot-con .info-box{
    display:block;
  }
  .footer{
    padding:20px 0;
    display: flex;
    align-items: center;
  }
  .footer .tit span{
    margin-left: 80px;
    font-size: 25px;
  }
  .footer .tit .wire p{
    font-size: 25px;
  }
  .footer .tit{
    margin-right: 50px;
  }
  .foot-con .info-box p{
    font-size: 14px;
  }
  .other-content .about-bannerbox{
    display: block;
  }
  .other-content .about-bannerbox .lf{
    width: 100%;
    padding: 45px 90px 45px 0;
  }
  .other-content .about-bannerbox .rg{
    width: 100%;
  }
  .about-bannerbox .lf .txt .con{
    width: 560px;
  }
  .about-bannerbox .rg{
    height: 590px;
  }
  .about-bannerbox .rg .about-banner .swiper-slide img{
    height: 182px;
  }
  .about-bannerbox .rg .bimg-box{
    height: 420px;
  }
  .honor-swiper .honors1{
    width: 80%;
  }
  .honor-swiper .swiper-slide{
    width: 240px;
    height: 180px;
  }
  .honor-swiper{
    height: 180px;
  }
  .honor{
    min-height: 380px;
  }
  .other-tit h2{
    font-size: 25px;
  }
  .other-content{
    padding-top:70px;
  }
  .other-content .about-bannerbox .lf{
    padding: 30px 25px;
  }
  .news-details .details-con .con{
    flex-wrap:wrap;
    flex-direction:column-reverse;
  }
  .news-details .details-con .con .txt{
    width: 100%;
    margin-bottom: 50px;
  }
  .news-details .details-con .con .details-img{
    width: 100%;
  }
  .news-details .details-con .con .txt .a-box{
    margin-top:90px;
  }
  .partner-con .partner-box ul li{
    height: 115px;
  }
  .partner-con .partner-box ul li .txt span{
    height: 20px;
  }
  .partner-con .partner-box ul li .txt{
    font-size: 16px;
  }
  .partner{
    min-height: 650px;
  }
  .other-tit1 p{
    font-size:20px;
  }
  .other-tit1 span{
    width:10px;
    height:10px;
  }
  .slogan{
    font-size:15px;
    padding:0 25px;
    box-sizing:border-box;
  }
  .honor .honor-box ul li{
   
    width:32%;
    margin-right:10px;
  }
  .honor .honor-box ul li .img-con{
    height:140px;
  }
  .honor .honor-box ul li:nth-child(3n){
    margin-right:0;
  }
  .honor .honor-box ul{
    justify-content:flex-start;
  }
  .item-details .itemd-con .itemd-box {
     flex-wrap:wrap;
     width:90%;
     padding-bottom:20px;
     flex-direction:column-reverse;
  }
  .item-details .itemd-con .itemd-box .itemd-txt{
    width:100%;
  }
  .itemd-con .itemd-box .itemd-img{
    width:100%;
    margin:0 auto;
  }
  .service-con .con-box{
    height:600px;
  }
  .service-con .con-box .txt .number{
    width:60px;
    height:60px;
  }
  .service-con .con-box .txt .b_wire span{
    width:40px;
  }
  .service-con .con-box .txt p, .service-con .con-box .txt h2{
    font-size:16px;
  }
  .service-up .up-box{
    width:85%;
  }
  .service-con{
    display:block;
  }
  .service-con .con-box{
    width:100%;
  }
   .item-list ul li .sub-box{
     padding:5px;
  }
  .item-list ul li .sub-box .sub-con p{
    font-size:16px;
  }
  .other-content .item-nav span{
    min-width:100px;
    height:50px;
  }
  span.add{
    width:20px;
  }
  span.add:after{
    width:20px;
  }
  .item-list{
    margin-bottom:0;
  }
  .news-list .news-box{
    margin-bottom:0;
  }
  .service-con .con-box .txt{
    margin-left:40px;
    opacity: 0;
  }
  .service-up .up-box .del{
    right:0;
    top:-50px;
  }
  .performance{
    padding:35px 0;
  }
  .performance-swiper .pswiper{
    padding-bottom:40px;
  }
  .slider{
    width:350px;
    top:57px;
    right:60px;
  }
  .search-input{
    height:35px;

  }
  .slider .ser-btn{
    height:35px;
    margin-left:8px;
    line-height:35px;
  }
  .slider .search-box{
    padding:10px;
  }
  .relation .map_bg .relation-box{
    padding:20px;
    left:10%;
    width:580px;
  }
  .relation .map_bg .relation-box .lf h2{
    font-size:20px;
    padding-bottom:10px;
    margin-bottom:15px;
  }
  .relation .map_bg .relation-box .rg img{
    width:110px;
    height:110px;
    margin-bottom:5px;
  }
  .relation .map_bg .relation-box .lf .tell{
    margin-bottom:10px;
  }
  .item-content{
    padding-bottom:20px;
  }
  #jz,#remove{

  line-height:50px;
}
}

@media(max-width:1024px){

}
@media(max-width:991px){

}


@media(max-width:767px){


}
@media(max-width:640px){

}
@media(max-width:480px){
 .relation .map_bg .relation-box{
  display:none;
 }
  .index-tit{
    margin-bottom:8px;
  }
  .index-tit span{
    width:35px;
    margin-right:8px;
  }
  .index-tit h2, .index-tit p{
    font-size:20px;
  }
  .index-tit i{
    height:25px;
  }
  .content .build-con .build .txt{
    margin-left:40px;
    font-size:15px;
    line-height:25px;
  }
  .content .build-con .build .txt p{
    margin-bottom:20px;
  }
  .content .build-con{
    padding:30px 0;
  }
 .build-con .servie-con .con ul li .service-img{

   width:100px;
   height:100px;
   box-shadow:inset 0 0 0 10px rgba(255,255,255,0.6), 0 1px 2px rgba(0,0,0,0.1);
    margin-bottom:15px;
 }
 .build-con .servie-con .con{
    padding-left:0;
    margin-top:20px;
 }
 .build-con .servie-con .con ul li p{
    font-size:15px;
 }
 .build-con .servie-con .con ul li{
    margin-right:30px;
 }

  .project-sift{
    padding:20px 0;
  }
  .project-sift .txt .tit span{
    width:35px;
  }
  .project-sift .txt .z-img{
    margin-left:56px;

  }
  .project-sift .txt .z-img{
    width:230px;
  }
  .project-sift .txt .tit .con h2{
    font-size:20px;
  }
  .project-sift .txt .tit span{
    margin-top:15px;
  }
  .project-sift .txt .tit .con p{
    line-height:25px;
  }
  .project-sift .sift-box ul li{
    width:48%;
    height:130px;
  }
  .dynamic-con .lf{
     margin-left:20px;
  }
  .news-ul li .txt i{
    display:none;
  }
  .news-ul li .time{
    padding:10px;
    flex: 0 0 80px;
  }
  .news-ul li .time p{
    font-size:16px;
  }
  .news-ul li .time h2{
    font-size:30px;
    line-height:35px;
  }
  .news-ul li .txt .con h2{
    font-size:16px;
  }
  .news-ul li .txt .con p{
    font-size:14px;
    line-height:20px;
  }
  .news-ul li .txt{
    padding:10px;
    min-width: 0;
    display:block;
  }
  .news-ul li .txt .con{
    width:auto;

  }
  .footer{
    display:block;
  }
  .footer .tit span{
    font-size:20px;
    line-height:30px;
  }
  .footer .tit .wire p{
    font-size:20px;
  }
  .foot-con .info-box{
   /* margin-top:0;
    padding-left:60px;*/
    box-sizing:border-box;
    width: 85%;
    margin: 0 auto;
  }
  .header-con .logo img{
     width:60px;
  }
  .header-con .rg img{
     width:35px;
  }
  .header{
    height:55px;
  }
  .header .header-con{
    width:90%;
  }
  .index-banner .swiper-pagination .swiper-pagination-bullet{
    width:45px;
    height:30px;
  }
  .index-banner .swiper-pagination{
    bottom:10px !important;
  }
  .other-content .about-bannerbox .lf{
    display: block;
    height: auto !important;
    padding:60px 25px;
  }
  .about-bannerbox .lf .txt .con{
    width: 100%;
    line-height:22px;
  }
  .about-bannerbox .lf .img{
    width: 100%;
  }
  .about-bannerbox .lf .txt .tran{
    margin-bottom: 5px;
    line-height: 20px;
  }
  .about-bannerbox .lf .txt h2{
    font-size: 25px;
    margin-bottom: 15px;
  }
  .about-bannerbox .rg .bimg-box{
    height: 310px;
  }
  .about-bannerbox .rg .about-banner .swiper-slide{
    height: 100px;
  }
  .about-bannerbox .rg .about-banner .swiper-slide img{
    height: 100px;
  }
  .other-content .about-bannerbox .rg{
    height: auto;
    overflow: hidden;
  }
  .honor-swiper .swiper-slide{
    width:100%;
    height: 220px;
  }
  .honor .honor-nav span{
    min-width: 110px;
    height: 50px;
    font-size: 14px;
  }
  .honor{
    min-height:320px;
  }
  .honor-swiper{
    height: auto;
  }

  .honors1 .swiper-button-next,.honors1 .swiper-button-prev{
    width: 29px;
    height: 26px;
  }
  .honor-swiper .honors1 .swiper-button-next{
    right: -30px;
    margin-top:-13px;
  }
  .honor-swiper .honors1 .swiper-button-prev{
   left: -30px;
   margin-top:-13px;
  }
  .performance-swiper .pswiper .swiper-slide .txt{
    height: 160px;
    font-size: 18px;
  }
  .news-details .details-con .tit h2{
    font-size: 20px;
    margin-bottom: 15px;
  }
  .news-details .details-con{
    padding:30px 0;
    width:90%;
  }
  .news-details .details-con .con{
    padding-top:0;
  }
  .news-details .details-con .con .txt p{
    margin-bottom: 20px;
  }
  .news-details .details-con .con .details-img{
     margin:20px 0;
  }
  .news-details .details-con .con .details-img .swiper-slide{
    height: 300px;

  }
  .partner-con .partner-box ul li{
    width: 49%;
  }
  .other-tit1 p{
    font-size:20px;
  }
  .other-tit1 span{
    width: 6px;
    height: 6px;
  }
  .other-tit1{
    margin-bottom: 15px;
  }
  .honor .honor-box ul{
    justify-content:space-between;
  }
  .honor .honor-box ul li{
     width:48%;
     margin-right:0;
    
  }
  .honor .honor-box ul li .img-con{
    height:130px;
  }
  .honor .honor-con{
     padding:0;
     padding-top:40px;

  }
  .honor-list{
    min-height:auto;

  }
  .page_div{
    display:none;
  }
  .load-more{
    display:block;
    font-size:16px;
    text-align: center;
    line-height:50px;
    color: #333;
  }
  .itemd-con .itemd-box .itemd-txt .tit{
     padding-left:20px;
     height:80px;
  }
  .itemd-con .itemd-box .itemd-txt .tit img{
     width:120px;
  }
  .itemd-con .itemd-box .itemd-txt .txt{
    padding:0 20px;
  }
  .itemd-con .itemd-box .itemd-txt .txt h2{
     font-size:20px;
     line-height:50px;
  }
  .itemd-con .itemd-box .itemd-txt .txt p{
    font-size:15px;
    line-height:25px;
    margin-bottom: 20px;
  }
  .item-details .itemd-con{
    padding:30px 0;
  }
  .itemd-con .itemd-box .itemd-img .show-img{
    height:220px;
  }
  .itemd-con .itemd-swiper .s4 .swiper-slide{
     height:80px;
  }
  .itemd-con .itemd-swiper .s4{
    width:100%;
  }
  .itemd-con .itemd-swiper .swiper-button-prev{
    display:none;
  }
  .itemd-con .itemd-swiper .swiper-button-next{
    display:none;
  }
  .performance-swiper .pswiper .swiper-button-next,.performance-swiper .pswiper .swiper-button-prev{
    display:none;
  }
  .item-list ul li{
    width:32%;
  }

  .other-content .item-nav span{
    min-width:70px;
    height:35px;
    font-size:12px;
    padding:4px;
  }
  .other-content .item-nav{
    height:52px;
  }

  .service-up .up-box{
    width:95%;
  }
  .service-up .up-box .del{
    width:30px;
    height:30px;
    top:-30px;
  }
  .service-up .up-box .up-nav span{
    font-size:10px;
    line-height:40px;
  }
  .service-up .up-txt .txt{
    padding:15px 20px;
  }
  .service-up .up-txt .txt h2{
    font-size:15px;
    padding-left:16px;
    background-size:10px 10px;
  }
  .service-up .up-txt .txt p{
    font-size:15px;
    line-height:25px;
    margin-bottom:5px;
  }
  .service-up .up-txt{
    height:400px;
  }
  .other-content{
    padding-top:55px;
  }
   .slider{
    width:355px;
    top:50px;
    right:10px;
  }
  .search-input{
    height:30px;

  }
  .slider .ser-btn{
    height:30px;
    margin-left:5px;
    line-height:30px;
  }
  .slider .search-box{
    padding:5px;
  }
  .partner .partner-con{
    padding:30px 0;
  }
   .relation .map_bg .relation-box{
     display:block;
  }
  .relation .map_bg .relation-box{
    width:90%;
    left:5%;
  }
  .relation .map_bg .relation-box .rg{
    display:flex;
    align-items: center;
    justify-content:center;
    margin-top:10px;
  }
  .relation .map_bg .relation-box .rg img{
    margin-right:20px;
  }
  .relation .map_bg .relation-box .lf p{
    font-size:14px;
  }
  .relation .map_bg .map{
    height:520px;
  }
  .dynamic{
    padding:30px 0;
  }
  .performance-swiper .pswiper .swiper-slide .cred-img,.performance-swiper .pswiper .swiper-slide .number{
    height:130px;
  }
  .more-box{
    width:65px;
    height:65px;
  }
  .more-box i{
    width:25px;
  }
  .more-box i:after{
    width:25px;
  }
  .more-box p{
    font-size:14px !important;
    line-height:20px !important;
  }
  .blow-up .blow-box{
    width:80%;
  }
  .blow-up .blow-box .del{
    right:0;
    top:-40px;
    width:40px;
    height:40px;
  }
  .itemd-con .itemd-box .itemd-img .show-img{
    margin-bottom:5px;
  }
  .a-box .prev{
     margin-bottom:5px !important;
  }
}

@media(max-width:376px){
   .honor-swiper .swiper-slide{
    width:150px;
    height: 100px;
   }
   .honor{
    height: 280px;
   }
   .about-bannerbox .lf .txt h2{
     font-size: 20px;
   }
   .about-bannerbox .lf .txt .tran{
    font-size: 20px;
   }
   .honor-list{
      min-height:auto;
      height:auto;
    }
    .honor .honor-box ul li{
     
    }
    .honor .honor-box ul li .img-con{
      height:110px;
    }
    .item-list ul li{
      width:49%;
      margin-bottom:2%;
    }
    .build-con .servie-con .con ul li{
      margin-right:16px;
    }
    .slider{
      right:-10px;
    }
    .item-list ul li{
      margin-right:6px;
    }
    .item-list ul li:nth-child(2n){
      margin-right:0;
    }
}
@media(max-width:325px){
    .item-list ul li{
      width:48.5%;

    }

}